/* Basic code - don't modify */
 
#menu { display: block; margin: 0; padding: 0; position: relative; }
  #menu li { display: block; list-style: none; margin: 0; padding: 0; float: left; position: relative; }
  #menu a {}
  #menu ul { display: none; position: absolute; left: 0; margin: 0; padding: 0; }
  * html #menu ul { line-height: 0; } /* IE6 "fix" */
  	#menu ul a { zoom: 1; } /* IE6/7 fix */
    #menu ul li { float: none; }
    #menu ul ul { top: 0; }
    
/* Essentials - configure this */
#menu li ul { top: 52px; left:3px; }
#menu *:hover { background-color: none; }
#menu li ul li a {
	display: block;
	background-color: #F2F2F2;
	color: #650066;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-weight: bold;
	line-height: 1.2em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C1C1C1;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
}
#menu li ul li a:hover { background-color: #650066; color: #FFF; font-weight: bold; }

#crriculum{width:119px;}
ul#crriculum li a{width:93px;}
ul#work li a{ width:93px; }
ul#people li a{ width:80px; }

